## Index

### Variables

- Empty
- WithLine
- default

## Variables

### Const Empty

Empty: any = ...

- Defined in src/lidar/PanelElement.stories.ts:61

### Const WithLine

WithLine: any = ...

- Defined in src/lidar/PanelElement.stories.ts:65

### default

default: { component: string; title: string }

- Defined in src/lidar/PanelElement.stories.ts:32

#### Type declaration

- ##### component: string

- ##### title: string

Generated using TypeDoc